<?php

namespace app\admin\model;

use think\Model;

/**
 * SupplierIndustry
 */
class SupplierIndustry extends Model
{
    // 表名
    protected $name = 'supplier_industry';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;


    public function supplier()
    {
        return $this->belongsTo(\app\admin\model\Supplier::class, 'supplier_id', 'id');
    }

    public function industry()
    {
        return $this->belongsTo(\app\admin\model\Industry::class, 'industry_id', 'id');
    }
}